Persist folder location to save/restore batch processing config file
Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 24220

Description

When I load a saved batch processing configuration file the Open File dialog always starts in my home directory, even if I've selected a file

from a different directory previously during the same session. It would be nice for Processing to remember the folder location that I

accessed last within the same session and start the dialog at that location so I don't have to navigate the directory structure to open a

batch config file.

Associated revisions

Revision 64f3e675 - 2017-08-23 08:40 AM - Victor Olaya

[processing] remember last path for batch processes

Fixes #16310

Revision 8526a2dd - 2017-11-10 04:17 AM - Nyall Dawson

Remember last used folder for processing batch save/load

Fixes #16310

History

#1 - 2017-05-01 12:44 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-11-10 07:34 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|8526a2dd3f6e03d4b8cde7964fa42ed9f5df62cf.
